Subject: Update
From: "Michael Grady" <[email-masked]>
To: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Fri, 14 Jul 2017 07:33:27 -0400

Joe,

Thanks for the call yesterday. I show two invoices outstanding the one is for the Network Assessment Survey that we conducted to investigate the network and provide the reports that I gave you on the thumb drive. We went over some of the results with you. The second invoice is for the Technical Services Agreement for the "block" of technical service hours that are typically prepaid for the technical work that our engineers are doing on your network, specifically Tim Sneed and Jeremy Leonard.

So LLPS should be paying both invoices. I will be out of my office majority of today but feel free to call my cell if  you have further questions.  As I understand it you guys have made great progress with finding out where all the critical scripts are stored, documenting the data base and getting the next mailer ready. Jeremy is back there today. 

I will be calling in the next week or two to set up an appointment to discuss what the next steps are for LLPS going forward and our involvement and how rapidly you want to progress now that the September mailing has been addressed. BTW I do recommend a "dry run" with the mailing if that can be setup.

Have a great weekend and thanks for your continued confidence in our services.

Mike

Michael K. Grady | Chairman
 
Gracon Services, Inc.
 
4265 Okemos Road - Suite A | Okemos, MI | 48864
Voice: 517-349-4900
( tel:5173494900)  dial 627 for my extension | Fax: 517-349-0983
( tel:5173490983)  | Email: [email-masked]
We  have a new competitive "cloud" backup solution that is safe and secure.
The information contained in this e-mail is confidential. The information is intended only for the use of the individual or entity to whom it is addressed. If you are not the intended recipient, any use, dissemination, distribution, or copying of this communication is strictly prohibited. If you have received this material in error, please reply with notification of such. Thank you.